Subject: Re: [PATCH] net: ipv4: Fix some coding style in ah4.c file

From: Andrew Lunn <[email-masked]>
Date: Thu, 8 Sep 2022 22:34:41 +0200

On Thu, Sep 08, 2022 at 07:12:51PM +0800, Jingyu Wang wrote:
> Fix some checkpatch.pl complained about in ah4.c

Please take a look at

https://www.kernel.org/doc/html/latest/process/submitting-patches.html

You should of put v2 in the subject, and under the --- make a comment
about what changed relative to v1.

Please also read:

https://www.kernel.org/doc/html/latest/process/maintainer-netdev.html

	Andrew